<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ItemID="1300" Type="1" VipGet="0" Route="7" />
	<Data ID="2" ItemID="1301" Type="1" VipGet="0" Route="2" />
	<Data ID="3" ItemID="1302" Type="1" VipGet="0" Route="2" />
	<Data ID="4" ItemID="1303" Type="1" VipGet="0" Route="2" />
	<Data ID="5" ItemID="1304" Type="1" VipGet="2" Route="3" />
	<Data ID="6" ItemID="1305" Type="1" VipGet="4" Route="3" />
	<Data ID="7" ItemID="1306" Type="1" VipGet="0" Route="2" />
	<Data ID="8" ItemID="1307" Type="1" VipGet="0" Route="2" />
	<Data ID="9" ItemID="1308" Type="1" VipGet="0" Route="2" />
	<Data ID="10" ItemID="1499" Type="2" VipGet="0" Route="7" />
	<Data ID="11" ItemID="1500" Type="2" VipGet="0" Route="2" />
	<Data ID="12" ItemID="1501" Type="2" VipGet="0" Route="2" />
	<Data ID="13" ItemID="1502" Type="2" VipGet="7" Route="3" />
	<Data ID="14" ItemID="1503" Type="2" VipGet="8" Route="3" />
	<Data ID="15" ItemID="1504" Type="2" VipGet="9" Route="3" />
	<Data ID="16" ItemID="1505" Type="2" VipGet="10" Route="3" />
	<Data ID="17" ItemID="1506" Type="2" VipGet="0" Route="2" />
	<Data ID="18" ItemID="1507" Type="2" VipGet="0" Route="2" />
	<Data ID="19" ItemID="1508" Type="2" VipGet="0" Route="2" />
	<Data ID="20" ItemID="1509" Type="2" VipGet="0" Route="2" />
	<Data ID="21" ItemID="1510" Type="2" VipGet="0" Route="2" />
	<Data ID="22" ItemID="1309" Type="1" VipGet="0" Route="2" />
	<Data ID="23" ItemID="1310" Type="1" VipGet="0" Route="2" />
	<Data ID="24" ItemID="1511" Type="2" VipGet="0" Route="2" />
	<Data ID="25" ItemID="1512" Type="2" VipGet="0" Route="2" />
	<Data ID="26" ItemID="1513" Type="2" VipGet="0" Route="2" />
	<Data ID="27" ItemID="1514" Type="2" VipGet="0" Route="2" />
	<Data ID="28" ItemID="1311" Type="1" VipGet="0" Route="2" />
	<Data ID="29" ItemID="1515" Type="2" VipGet="0" Route="2" />
	<Data ID="30" ItemID="1516" Type="2" VipGet="0" Route="2" />
	<Data ID="31" ItemID="1517" Type="2" VipGet="0" Route="2" />
	<Data ID="32" ItemID="1518" Type="2" VipGet="0" Route="2" />
	<Data ID="33" ItemID="1519" Type="2" VipGet="0" Route="2" />
	<Data ID="34" ItemID="1312" Type="1" VipGet="0" Route="2" />
	<Data ID="35" ItemID="1520" Type="2" VipGet="0" Route="2" />
	<Data ID="36" ItemID="1521" Type="2" VipGet="0" Route="2" />
	<Data ID="37" ItemID="1522" Type="2" VipGet="0" Route="2" />
	<Data ID="38" ItemID="1523" Type="2" VipGet="0" Route="2" />
	<Data ID="39" ItemID="1524" Type="2" VipGet="0" Route="2" />
	<Data ID="40" ItemID="1525" Type="2" VipGet="0" Route="2" />
	<Data ID="41" ItemID="1526" Type="2" VipGet="0" Route="2" />
	<Data ID="42" ItemID="1527" Type="2" VipGet="0" Route="2" />
	<Data ID="43" ItemID="1528" Type="2" VipGet="0" Route="2" />
	<Data ID="44" ItemID="1529" Type="2" VipGet="0" Route="2" />
	<Data ID="45" ItemID="1313" Type="1" VipGet="0" Route="2" />
	<Data ID="46" ItemID="1314" Type="1" VipGet="0" Route="2" />
	<Data ID="47" ItemID="1530" Type="2" VipGet="0" Route="2" />
	<Data ID="48" ItemID="1531" Type="2" VipGet="0" Route="2" />
	<Data ID="49" ItemID="1532" Type="2" VipGet="0" Route="2" />
	<Data ID="50" ItemID="1533" Type="2" VipGet="0" Route="2" />
	<Data ID="51" ItemID="1315" Type="1" VipGet="0" Route="2" />
	<Data ID="52" ItemID="1534" Type="2" VipGet="0" Route="2" />
	<Data ID="53" ItemID="1535" Type="2" VipGet="0" Route="2" />
	<Data ID="54" ItemID="1536" Type="2" VipGet="0" Route="2" />
	<Data ID="55" ItemID="1537" Type="2" VipGet="0" Route="2" />
	<Data ID="56" ItemID="1316" Type="1" VipGet="0" Route="2" />
	<Data ID="57" ItemID="1538" Type="2" VipGet="0" Route="2" />
	<Data ID="58" ItemID="1317" Type="1" VipGet="0" Route="2" />
	<Data ID="59" ItemID="1539" Type="2" VipGet="0" Route="2" />
	<Data ID="60" ItemID="1540" Type="2" VipGet="0" Route="2" />
	<Data ID="61" ItemID="1541" Type="2" VipGet="0" Route="2" />
	<Data ID="62" ItemID="1542" Type="2" VipGet="0" Route="2" />
	<Data ID="63" ItemID="1318" Type="1" VipGet="0" Route="2" />
	<Data ID="64" ItemID="1543" Type="2" VipGet="0" Route="2" />
	<Data ID="65" ItemID="1544" Type="2" VipGet="0" Route="2" />
	<Data ID="66" ItemID="1545" Type="2" VipGet="0" Route="2" />
	<Data ID="67" ItemID="1546" Type="2" VipGet="0" Route="2" />
	<Data ID="68" ItemID="1319" Type="1" VipGet="0" Route="2" />
	<Data ID="69" ItemID="1547" Type="2" VipGet="0" Route="2" />
	<Data ID="70" ItemID="1548" Type="2" VipGet="0" Route="2" />
	<Data ID="71" ItemID="1549" Type="2" VipGet="0" Route="2" />
	<Data ID="72" ItemID="1550" Type="2" VipGet="0" Route="2" />
	<Data ID="73" ItemID="1320" Type="1" VipGet="0" Route="2" />
	<Data ID="74" ItemID="1551" Type="2" VipGet="0" Route="2" />
	<Data ID="75" ItemID="1552" Type="2" VipGet="0" Route="2" />
	<Data ID="76" ItemID="1553" Type="2" VipGet="0" Route="2" />
	<Data ID="77" ItemID="1554" Type="2" VipGet="0" Route="2" />
	<Data ID="78" ItemID="1321" Type="1" VipGet="0" Route="2" />
	<Data ID="79" ItemID="1555" Type="2" VipGet="0" Route="2" />
	<Data ID="80" ItemID="1556" Type="2" VipGet="0" Route="2" />
	<Data ID="81" ItemID="1557" Type="2" VipGet="0" Route="2" />
	<Data ID="82" ItemID="1558" Type="2" VipGet="0" Route="2" />
	<Data ID="83" ItemID="1322" Type="1" VipGet="0" Route="2" />
	<Data ID="84" ItemID="1559" Type="2" VipGet="0" Route="2" />
	<Data ID="85" ItemID="1560" Type="2" VipGet="0" Route="2" />
	<Data ID="86" ItemID="1561" Type="2" VipGet="0" Route="2" />
	<Data ID="87" ItemID="1562" Type="2" VipGet="0" Route="2" />
	<Data ID="88" ItemID="1323" Type="1" VipGet="0" Route="2" />
	<Data ID="89" ItemID="1563" Type="2" VipGet="0" Route="2" />
	<Data ID="90" ItemID="1564" Type="2" VipGet="0" Route="2" />
	<Data ID="91" ItemID="1565" Type="2" VipGet="0" Route="2" />
	<Data ID="92" ItemID="1566" Type="2" VipGet="0" Route="2" />
	<Data ID="93" ItemID="1324" Type="1" VipGet="0" Route="2" />
	<Data ID="94" ItemID="1567" Type="2" VipGet="0" Route="2" />
	<Data ID="95" ItemID="1568" Type="2" VipGet="0" Route="2" />
	<Data ID="96" ItemID="1569" Type="2" VipGet="0" Route="2" />
	<Data ID="97" ItemID="1570" Type="2" VipGet="0" Route="2" />
	<Data ID="98" ItemID="1325" Type="1" VipGet="0" Route="2" />
	<Data ID="99" ItemID="1571" Type="2" VipGet="0" Route="2" />
	<Data ID="100" ItemID="1572" Type="2" VipGet="0" Route="2" />
	<Data ID="101" ItemID="1573" Type="2" VipGet="0" Route="2" />
	<Data ID="102" ItemID="1574" Type="2" VipGet="0" Route="2" />
	<Data ID="103" ItemID="1326" Type="1" VipGet="0" Route="2" />
	<Data ID="104" ItemID="1575" Type="2" VipGet="0" Route="2" />
	<Data ID="105" ItemID="1576" Type="2" VipGet="0" Route="2" />
	<Data ID="106" ItemID="1577" Type="2" VipGet="0" Route="2" />
	<Data ID="107" ItemID="1578" Type="2" VipGet="0" Route="2" />
	<Data ID="108" ItemID="1327" Type="1" VipGet="0" Route="2" />
	<Data ID="109" ItemID="1579" Type="2" VipGet="0" Route="2" />
	<Data ID="110" ItemID="1580" Type="2" VipGet="0" Route="2" />
	<Data ID="111" ItemID="1581" Type="2" VipGet="0" Route="2" />
	<Data ID="112" ItemID="1582" Type="2" VipGet="0" Route="2" />
</Root>